
footer{
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#000;
}
footer>.cont{
	border-top:solid 2px #ed1c24;
}
footer a{
	color:#000;
	text-decoration:none;
}
footer a:hover{
	color:#0093dd;
}
footer .f1 a{
	display:block;
	background: url(../gfx/i21.webp) -1182px -37px no-repeat #fff;
	padding:6px 0 3px 22px;
	font-size:11px;
}
.wm_link{
	display:block;
	margin-top:35px;
	font-weight:normal;
}
footer .box6 a{
	display:block;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:left center;
	padding:3px 0 5px 30px;
	font-size:12px;
	margin-top:13px;
}
.f_contact{
	background-image:url(../gfx/contact2.webp);
}
.f_shop{
	background-image:url(../gfx/shop2.webp);
	margin-bottom:10px;
}


#wm_top{
	width:39px;
	height:35px;
	text-align:center;
	color:#fff;
	position:fixed;
	bottom:0;
	right:20px;
	display:block;
	line-height:35px;
	background:url(../gfx/i21.webp) no-repeat -1177px -345px #111;
	text-indent:-94528px;
	border-left:solid 1px #e5e5e5;
	border-top:solid 1px #e5e5e5;
	border-right:solid 1px #e5e5e5;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}